Subject: decor_examples

From: Dan Espen <[email-masked]>
Date: Tue, 27 Mar 2001 14:33:07 -0500

I'd like to replace sample.fvwmrc/decor_examples with the 3 attached files.
It doesn't attempt to carry over the "sticky", "terms" or "standard" decors.
If the authors want to resubmit them, that would be ok.

This is not yet at the point that it can be installed instead of
just being an example, but its close.

Any comments?

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570

---

From: Dominik Vogt <[email-masked]>
Date: Thu, 29 Mar 2001 01:41:58 +0200

> just being an example, but its close.

In DecorMwm:

  Style *         -adobe-helvetica-bold-r-*-*-12-*-*-*-*-*-*-*

must be

  Style *         Font -adobe-helvetica-bold-r-*-*-12-*-*-*-*-*-*-*

In inactive windows, the title buttons 2 and 4 (the two rightmost
ones) have a darker background than the other buttons.  To fix
this, replace

  +       ButtonStyle 2        5  25x25@1 25x75@1 75x75@0 75x25@0 25x25@1
  +       ButtonStyle 4        5  45x45@1 55x45@1 55x55@0 45x55@0 45x45@1

with

  +       AddButtonStyle 2     5  25x25@1 25x75@1 75x75@0 75x25@0 25x25@1
  +       AddButtonStyle 4     5  45x45@1 55x45@1 55x55@0 45x55@0 45x45@1

Also, I have a fix for the button looks of the DecorWin95 file.
Both files with my patches are attached.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]